@import url(gfonts/gfonts.css);

/*==============General Style==================*/
html{
overflow-y:scroll;
cursor:default;
}
html,body{
overflow-x:hidden;
}
body{
overflow:visible;
height:100%;
background:#fff;
text-align:center;
}
body.user-portal {
    background-color: #000;
}
table,tr,td { 
border-collapse:collapse;
}
a{
text-decoration:none !important;
cursor:pointer;
}
a:active, a:focus{
outline: none !important;
}
html,body,table,tr,td,div,span{
vertical-align:top;
text-align:left;
}
html,body,img,div,span,a,table,tr,td,ul,ol,li,*{
border:0px;
padding:0px;
margin:0px;
color:#666;
font-size:16px;
font-weight:normal;
text-decoration:none;
font-family: 'Monda', Verdana, serif, Arial, Helvetica, sans-serif;
transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out; 
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.sweet-overlay, .sweet-overlay *, .sweet-alert, .sweet-alert *, .left-layout *, .header2 ul, .header3 *, .portal-nav, .forgot-form, .login-form, .ease-div, #guide, #reply-form, .fotorama, .fotorama *, .sub-link, .tooltiptext, .cart-items-display, .demo-cards, .search-form, .search-form *, .demo-cards, .amazingslider-wrapper-1 *{
transition: none;
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
-ms-transition: none;
}
b,th{
font-weight:bold;
}
u{
text-decoration:underline;
}
p{
padding:5px;
}
div{
overflow:hidden;
}
label{
font-weight:normal;
}
img{
max-width:100%;
height:auto;
}
code{
background:#333;
color:#fff;
padding:10px;
display:block;
overflow:auto;
}
code *{
color:#fff;
}

/*===========General Sub-formattings=============*/
.float-right{
float:right;
}
.float-left{
float:left;
}
.align-left{
text-align:left;
}
.align-right{
text-align:right;
}
.align-center{
text-align:center;
}
.gen-fade{
background:#fbfbfb;
}
.gen-btn{
background:#41aca6;
color:#fff !important;
border:1px solid #41aca6;
padding:6px 12px;
}
.gen-title *, .gen-btn *{
color:#fff;
}
.gen-btn:hover{
background:#fff;
color:#41aca6 !important;
}
.gen-btn:hover *{
color:#41aca6 !important;
}
.gen-title{
padding:5px;
background:#20325f;
color:#fff;
margin-bottom:10px;
}
form{
overflow:hidden;
padding:10px;
}
.submit-div{
padding-top:20px;
}

/* =========== Form Div ===================== */
.form-div{
width:100%;
margin:auto;
padding:10px;
background:#fff;
}

/*===================General Fade===================*/
.general-fade{
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
z-index:1000;
background:rgba(255,255,255,0.8) url(@/assets/images/loading.gif) center no-repeat;
padding:20px;
display:none;
}

.general-header{
font-size:25px;
font-weight: 900;
color:#20325f;
margin-bottom: 10px;
margin-top: 10px;
padding-bottom:10px;
line-height: normal;
position: relative;
text-align: center;
}
.general-header *{
font-size:25px;
font-weight: 900;
color:#208a84;
}
.general-header::after {
background: #f63 none repeat scroll 0 0;
bottom: 0;
content: "";
height: 2px;
left: 0;
margin: auto;
position: absolute;
right: 0;
width: 60px;
}

.read-content{
color:#f11;
}
.read-content:hover{
color:#f11;
text-decoration:underline !important;
}

.padding-20{
padding:20px;
}
.padding-0{
padding:0px;
}
.padding-bottom-0{
padding-bottom:0px;
}
.margin-top-down-20{
margin-bottom:20px; 
margin-top:10px;
}

.border-radius{
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
.border-radius-top{
border-top-right-radius: 10px;
border-top-left-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-topleft: 10px;
-webkit-border-top-right-radius: 10px;
-webkit-border-top-left-radius: 10px;
}
.border-radius-bottom{
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
}

.body-header{
background: #ddd url(@/assets/images/backgrounds/reliance-wisdom-digital-limited-page-bg.jpg) no-repeat left top;
-webkit-background-size: 100%; 
-moz-background-size: 100%; 
-o-background-size: 100%; 
background-size: 100%;
margin-bottom: 10px;
text-shadow: 2px 2px #666, -2px -2px 5px #666, -2px 0px 5px #666, 0px -2px 5px #666;
}
.body-header div{
background:rgba(0,0,0,0.5);
font-size:25px;
font-weight: 900;
color:#fff;
line-height: normal;
position: relative;
padding:40px;
padding-left:10px;
padding-right:10px;
text-align: center;
text-shadow: 2px 2px #666, -2px -2px 5px #666, -2px 0px 5px #666, 0px -2px 5px #666;
}
.body-header div span{
font-size:25px;
font-weight: 900;
color:#ddd;
text-shadow: 2px 2px #666, -2px -2px 5px #666, -2px 0px 5px #666, 0px -2px 5px #666;
}

.body-header2{
padding:20px;
padding-left:0px;
padding-right:0px;
color:#336;
font-size:20px;
font-weight:bold;
}
.body-header2 i{
color:#c33;
}

.page-title-banner{
height:250px;
}
.content-header-top{
margin-top:0px;
background:rgba(0,0,0,0.3);
margin-bottom:20px;
font-size:40px;
font-weight:bold;
color:#fff;
padding:20px;
height:250px;
text-shadow: 2px 2px #666, -2px -2px 5px #666, -2px 0px 5px #666, 0px -2px 5px #666;
}
.details-img{
float:left;
margin-right:10px;
margin-bottom:10px;
padding:5px;
border:1px solid #eee;
}

.scolling-schedule li{
margin-bottom:10px;
}
.scolling-schedule li b{
color:#933;
}

.intro-header{
color:#966;
}
.checked-table i.fa-check{
color:#f11;
font-size:18px;
}

/* =========== Success and Error Message ===================== */
.success{
text-align:center;
padding:15px;
margin-top:10px;
margin-bottom:10px;
cursor:default;
color: #3c763d;
background-color: #dff0d8;
border-color: #d6e9c6;
}
.success *, .success *:active, .success *:hover{
text-decoration:none;
color:#3c763d;
cursor:pointer;
}
.success a:hover{
text-decoration:underline;
}
.not-success{
text-align:center;
padding:15px;
margin-top:10px;
margin-bottom:10px;
color: #a94442;
background-color: #f2dede;
border-color: #ebccd1;
}
.not-success *{
color: #a94442;
}

.required{
color:#f11;
padding:5px;
font-size:12px;
font-weight:900;
}

/* =========== Page Numbers ===================== */
div.page-nos{
display:block;
clear:both;
padding:5px;
overflow:hidden;
}
div.page-nos a{
padding:8px;
padding-top:1px;
padding-bottom:1px;
margin:1px;
background:#fff;
color:#2a9993;
border:1px solid #2a9993;
text-decoration:none;
float:left;
}
div.page-nos a:hover, div.page-nos a.current{
background:#2a9993;
color:#fff;
}
.disabled {
    cursor: not-allowed;
    opacity: 0.5;
}

.trim-text{
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.gen-spin{
font-size:16px;
}

/*============ Picture Label ============================*/
#ufile, .sub-del{
opacity: 0.0; 
filter: alpha(opacity=0); 
width:1px; 
height:1px;
}

.break-email {
    overflow-wrap: break-word;
    word-break: break-word;
}

/* =========== Table ===================== */
table{
width:100%;
}
div table thead tr th, div table tr th, div table tbody tr td, div table tr td{
text-align:center !important;
padding: 5px;
}
.details-table tbody tr td:not(.top-title), .details-table tr td:not(.top-title){
text-align:left !important;
}
.top-title{
font-size:25px;
text-align:center !important;
}
td ul,td ol{
margin-left:20px;
}
td ul li,td ol li{
padding-left:5px;
}
.table tr.not-viewed td{
color:#fff !important;
background:#333 !important;
}
.table tr.not-viewed td *{
color:#fff !important;
}
.table tr.not-viewed td .gen-btn:hover, .table tr.not-viewed td .gen-btn:hover *{
color:#2a9993 !important;
border-color:#333;
}

.page-title{
padding:10px;
margin-bottom: 10px;
color:#ff6600;
font-size:25px;
font-weight:bold;
background:#f9f9f9;
}

.search-dates{
padding:15px;
background:#eee;
}
.search-dates label{
font-weight:bold;
}

/* =========== Body Content ===================== */
.page-container{
    min-height: 500px;
}
.container ul{
margin-left:20px;
}
.content-header{
text-align:center;
margin-bottom:20px;
margin-top:10px;
font-size:30px;
color:#966;
background:#fafafa;
padding:20px;
}
.content-header *{
font-size:30px;
color:#f33;
}
.content-header span i{
color:#966;
}

/*==============Business Directory=============*/
.reply-content-wrapper{
padding:2px;
}
.reply-content-wrapper .view-header{
background:#fbfbfb;
display:table;
width:100%;
padding:10px;
margin-bottom:5px;
}
.reply-content-wrapper .view-header a{
display:block;
}
.reply-content-wrapper .view-header *{
color:#966 !important;
}
.reply-content-wrapper .view-header .header-content, .reply-content-wrapper .view-header .header-img{
display:table-cell;
vertical-align:middle;
}
.reply-content-wrapper .view-header .header-img, .reply-content-wrapper .view-header .header-img img{
width:50px;
}
.reply-content-wrapper .view-header .header-content{
padding-left:10px;
}
.reply-content-wrapper .view-wrapper{
border:1px solid #ddd;
padding:5px;
margin-bottom:5px;
}
.reply-content-wrapper .view-title, .reply-content-wrapper .view-title *{
font-size:18px;
color:#000!important;
}
.reply-content-wrapper .view-title-details, .reply-content-wrapper .view-title-details *{
font-size:16px;
}
.reply-content-wrapper .view-content img{
clear:both;
margin:auto;
}
.reply-content-wrapper .view-content a{
color:#f33;
}
.reply-content-wrapper .view-content div{
padding:10px;
}
.reply-content-wrapper .description-title{
color:#f11;
margin-top:0px;
margin-bottom:0px;
padding-left:10px;
}
.reply-content-wrapper .share-buttons{
padding:10px;
}
.reply-content-wrapper .share-buttons a{
margin:2px;
}
.reply-content-wrapper .share-buttons a *{
color:#fff;
}

/*================Trending Posts=================*/
.trending-content{
display:table;
width:100%;	
}
.trending-content *{
color:#fff;
}
.trending-transparent{
background:rgba(0,0,0,0.3);
height:250px;
display: table-cell; 
vertical-align: bottom;
position:relative;
}
.trending-text{
padding:10px;
background:rgba(0,0,0,0.6);
font-size:16px;
}
.trending-text *{
font-size:16px;
}
.trending-wrapper{
padding:4px;
width:25%;
float:left;
}
@media(max-width:900px){
.trending-wrapper{
width:50%;
}
}
@media(max-width:400px){
.trending-wrapper{
width:100%;
}
}

iframe.bg-video{
pointer-events: none;
position:relative;
height: 170px;
width:100%;
border:0px;
}

@media (max-width: 768px){
.mobile-small-center{
text-align:center
}
}

fieldset{
border:5px solid #eee;
padding:10px;
}
legend{
font-size:16px;
border:0px;
width:auto;
padding:5px;
margin-bottom:0px;
font-weight:900;
color:#26a550;
}
legend .body-header2{
padding-top:0px;
padding-bottom:0px;
}
legend .body-header2 *{
font-size: 20px;
font-weight: bold;
color:#f63;
}

/*===========Special Formatting===============*/
.mtop5{margin-top:5px;}
.mtop10{margin-top:10px;}
.mtop15{margin-top:15px;}
.mtop20{margin-top:20px;}
.mtop25{margin-top:25px;}
.mtop30{margin-top:30px;}
.mtop35{margin-top:35px;}
.mtop40{margin-top:40px;}
.mtop45{margin-top:45px;}
.mtop50{margin-top:50px;}

.ptop5{padding-top:5px;}
.ptop10{padding-top:10px;}
.ptop15{padding-top:15px;}
.ptop20{padding-top:20px;}
.ptop25{padding-top:25px;}
.ptop30{padding-top:30px;}
.ptop35{padding-top:35px;}
.ptop40{padding-top:40px;}
.ptop45{padding-top:45px;}
.ptop50{padding-top:50px;}

.mbottom5{margin-bottom:5px;}
.mbottom10{margin-bottom:10px;}
.mbottom15{margin-bottom:15px;}
.mbottom20{margin-bottom:20px;}
.mbottom25{margin-bottom:25px;}
.mbottom30{margin-bottom:30px;}
.mbottom35{margin-bottom:35px;}
.mbottom40{margin-bottom:40px;}
.mbottom45{margin-bottom:45px;}
.mbottom50{margin-bottom:50px;}

.pbottom5{padding-bottom:5px;}
.pbottom10{padding-bottom:10px;}
.pbottom15{padding-bottom:15px;}
.pbottom20{padding-bottom:20px;}
.pbottom25{padding-bottom:25px;}
.pbottom30{padding-bottom:30px;}
.pbottom35{padding-bottom:35px;}
.pbottom40{padding-bottom:40px;}
.pbottom45{padding-bottom:45px;}
.pbottom50{padding-bottom:50px;}

.padding10{
padding:30px;
}